CVE-2014-0458

2014-04-16T01:55:00
ID CVE-2014-0458
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:29:00

Description

Unspecified vulnerability in Oracle Java SE 6u71, 7u51, and 8, and Java SE Embedded 7u51, allows remote attackers to affect confidentiality, integrity, and availability via vectors related to JAX-WS, a different vulnerability than CVE-2014-0452 and CVE-2014-2423. per: http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html

Applies to client deployment of Java only. This vulnerability can be exploited only through sandboxed Java Web Start applications and sandboxed Java applets.